View Issue Details

IDProjectCategoryView StatusLast Update
0001696SymmetricDS ProBugpublic2014-04-28 08:59
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.20 
Target Version3.5.21Fixed in Version3.5.21 
Summary0001696: Can't override config channel triggers for tables added by Pro in sym_trigger
DescriptionCan't override config channel triggers for tables added by Pro in sym_trigger
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 8466b652

2014-04-27 10:30:54

chenson

Details Diff
0001696: Can't override config channel triggers for tables added by Pro in sym_trigger
0001696
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2014-04-27 10:30 chenson New Issue
2014-04-27 10:30 chenson Status new => assigned
2014-04-27 10:30 chenson Assigned To => chenson
2014-04-27 10:34 chenson Status assigned => resolved
2014-04-27 10:34 chenson Fixed in Version => 3.5.21
2014-04-27 10:34 chenson Resolution open => fixed
2014-04-27 11:00 Changeset attached => SymmetricDS trunk r8199
2014-04-27 11:00 Changeset attached => SymmetricDS 3.5 r8200
2014-04-28 08:59 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 8466b652